Subject: Re: Message from Walmart.com Customer: Hacer una pregunta, 200013743952188 #Ref 20251028003432384
From: kathy catala <[email-masked]>
To: info <[email-masked]>
Date: Tue, 28 Oct 2025 14:59:31 +0000

Ok, I canceled it now, how am I supposed to know what my tracking number is?

El El mar, oct 28, 2025 a la(s) 10:51 a.m., Designer Living Inc. <[email-masked]> escribió:

Hello Kathy,

Thank you for reaching out.

Unfortunately, it is too late to cancel your order, as it is already processing and too far along in the system to prevent shipment at this time. We understand your concern about being out of state and the possibility of the package being misplaced. Once
the order ships, you will receive tracking information, which may help you coordinate with the carrier or someone at the delivery address to ensure safe receipt.

If the package is returned to us, we’ll gladly process a refund at that time.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

kathy catala wants to connect with you for the order below:

Customer Order Number:  200013743952188

Purchase Order No:  129029758500423

Reason for Contact:  Hacer una pregunta

Item name/number:  Regency Heights Juego de Edredón a Rayas de 7 Piezas, Cama Tamaño Queen en una Bolsa, Juego de Cama para Dormitorio, Juego de Cama con Sábana Plana y Sábana Ajustable, Coral/gris/16677064375

Customer Message:

Hello, I canceled the order since I thought it would arrive early but unfortunately it will not be like that and I will be out of the state and do not open whoever receives the package if it is delivered it will be lost or stolen I would like my refund.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the

Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team